# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.Pain00100102

Packages that use Pain00100102
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of Pain00100102 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as Pain00100102
Modifier and Type
Field
Description
`protected Pain00100102`
Document.`pain00100102`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return Pain00100102
Modifier and Type
Method
Description
`Pain00100102`
ObjectFactory.`createPain00100102()`
Create an instance of `Pain00100102`
`Pain00100102`
Document.`getPain00100102()`
Gets the value of the pain00100102 property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type Pain00100102
Modifier and Type
Method
Description
`void`
Document.`setPain00100102(Pain00100102 value)`
Sets the value of the pain00100102 property.